datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        emptyTable: 'هیچ تۆمارێک نەدۆزرایەوە'
        loadingRecords: 'گەراندنەوەی تۆمارەکان...'
        processing: 'تکایە چاوەرێکە...'
        lengthMenu: 'نیشانبدە _MENU_ تۆمارەکان'
        zeroRecords: 'هیچ تۆمارێک نەدۆزرایەوە'
        info: 'نیشاندانی _START_ لە _END_ کۆی _TOTAL_ تۆمار'
        infoEmpty: 'نیشاندانی 0 لە 0 لە کۆی 0 تۆمار'
        infoFiltered: '(پاڵێوراوە لە کۆی _MAX_ تۆمار)'
        infoPostFix: ''
        search: 'گەران:'
        url: ''
        paginate:
            first: یەکەم
            previous: پێشوو
            next: داهاتوو
            last: کۆتایی
        aria:
            sortAscending: ': چاڵاککردن بۆ ریزکردنی سەر بەرەو ژوور'
            sortDescending: ': چاڵاککردن بۆ ریزکردنی سەر بەرەو خوار'
